package com.qmth.themis.business.cache;

public class RedisKeyHelper {
	private static String examActivityKeyPrefix = "exam_activity::";
	private static String examStudentKeyPrefix = "exam_student::";
	private static String examRecordKeyPrefix = "exam_record::";

	public static String examActivityCacheKey(Long activityId) {
		return examActivityKeyPrefix + activityId;
	}

	public static String examStudentCacheKey(Long examStudentId) {
		return examStudentKeyPrefix + examStudentId;
	}
	
	public static String examRecordCacheKey(Long examRecordId) {
		return examRecordKeyPrefix + examRecordId;
	}
}
